/*@import url(http://fonts.googleapis.com/css?family=Play:400,700);*/
@import url(http://fonts.googleapis.com/css?family=PT+Sans+Narrow);

html {
	margin: 0 auto;
	/*width: 960px;*/
}

body {
	margin: 0 auto;
	padding: 0;
	background: #999552 url('../img/branches.png') bottom repeat-x fixed;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:none;
	color: #575757;
	padding-bottom:0px;
}

#splash {
	/*padding-top: 120px;*/
	bottom: 0px;
}

* {
	margin:0;
	padding:0;
}

/** element defaults **/
/*table {
	width: 100%;
	text-align: left;
}

tr {
	margin: 0px;
}
th, td {
	padding: 0px 0px;
}

th {
	color: #fff;
	background: #999552 none repeat-x scroll left top;
}*/

p {
	line-height: 1.5em;
	margin-bottom: 20px;
}

a {
	color: #999552;
}

a:hover {
	color: #FDA642;
}

a:focus {
	outline: none;
}


a.button { 
    background-color: #999552;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    display: inline-block;
    font-size: 11px;
    font-weight: bold;
    padding: 8px 15px;
    text-decoration: none;
    text-transform: uppercase;
}

a.button:hover {
	background-color: #999552;
}


h1 {
	color: #686300;
	font-size: 30px;
	letter-spacing: 0px;
	font-weight: normal;
	padding: 0 0 5px;
	margin: 0;
	font-family: 'PT Sans Narrow', Arial, sans-serif;
}

h1 {
	color: #000;
	font-size: 30px;
	letter-spacing: 0px;
	font-weight: normal;
	padding: 0 0 5px;
	margin: 0;
	font-family: 'PT Sans Narrow', Arial, sans-serif;
}

h3 {
	color: #686300;
	font-size: 24px;
	font-weight: normal;
	margin-bottom: 10px;
	letter-spacing: -1px;
	font-family: 'PT Sans Narrow', Arial, sans-serif;
}

h4 {
    font-family: 'PT Sans Narrow', Arial, sans-serif;
    color: #999552;
    font-size: 18px;
    font-weight: normal;
    padding-bottom: 10px;
    text-transform: uppercase;
}

h5 {
	padding-bottom: 5px;
	font-size: 16px;
	color: #999;
	font-family: 'PT Sans Narrow', Arial, sans-serif;
}

ul, ol {
	margin: 0 0 35px 15px;
}

li {
	padding-bottom: 5px;
	font-size: 10px;
	/*text-indent: 24px;*/
}

li ol, li ul {
	font-size: 1.0em;
	margin-bottom: 0;
	padding-top: 5px;
}

#container {
	width: 784px;
	margin: 0px auto;
	margin-bottom:0px;
	box-shadow: 0 -1px 15px #000000;
	padding: 0px;
	padding-bottom:0px;
	background-color: #fff;
}

header {
	padding: 0px 0px;
	padding-bottom:0px;
	padding-top: 0px;
	text-align:center;
	height: 100px;
}

header-image {
	height:198px;
	padding-bottom:0px;
	padding-top:0px;
	margin-bottom:0px;
	margin-top:0px;
}

ul {
	list-style: square
	padding: 10px;
	line-height: 200%;
}

nav {
	height: 49px;
	margin: 0px;
	margin-top: -3px;
	padding: 0px;
	/*background-color: #e9d7b4; /* light brown color */
}

nav ul {
	height: 37px;
	list-style: none;
	padding: 0;
	margin-bottom:0px;
	margin-left:0px;
	background: url('../img/menu_bg.jpg') repeat-x;
}

nav ul li {
	float: left;
	display: block;
	margin-top: 15px;
}

nav ul li a {
    /*color: #eee;*/
    display: block;
    font-family: 'PT Sans Narrow',sans-serif;
    font-size: 18px;
    letter-spacing: 0;
	margin-left: 18px;
    padding: 0px 0px 0px 0px;
    text-decoration: none;
    text-transform: none;
	color:#686300;
}
nav ul li.selected a,
nav ul li.selected a:hover { 
	color: #fff; 
	height: 8px;
}

nav ul li a:hover {
	background-color: #fff;
	text-decoration: none;
}

.sticky {
	position: fixed;
	z-index: 100;
	border-top: 0;
}

#social {
	text-align: right;
	margin-right: 70px;
	padding-top: 4px;
}

#body {
	background: none;
	margin:0 auto;
 	padding: 20px 1%;
	clear: both;
}

#content {
    float: left;
    width: 400px;
}

#googlemap {
	/*width: 730px;*/
	height: 340px;
	text-align: center;
	background-color: #cccbad;
}

article {
    /*border-bottom: 2px solid #ddd;*/
    padding: 20px 50px 0px 50px;
 }

article p {
	text-align: justify;
	width: 345px;
}

article h1 { 
    padding-bottom: 30px;
    color: #686300;
}

article .article-info {
    color: #999999;
    font-size: 12px;
    font-style: italic;
    padding: 0 0 10px 0;
}

article .article-info a { 
	color: #666;
}

/*full width stlying for contact page*/

.fullwidth {
    /*border-bottom: 2px solid #ddd;*/
    padding: 20px 50px 0px 50px;
 }

.fullwidth p {
	text-align: justify;
}

.fullwidth h1 { 
    padding-bottom: 30px;
    color: #686300;
}

.fullwidth .article-info {
    color: #999999;
    font-size: 12px;
    font-style: italic;
    padding: 0 0 10px 0;
}

.fullwidth .article-info a { 
	color: #666;
}

homecontent {
    /*border-bottom: 2px solid #ddd;*/
    padding: 20px 50px 0px 50px;
 }

homecontent p {
	text-align: justify;
	padding: 0px 50px 0px 50px;
}

homecontent h1 { 
    padding: 10px 50px 30px 50px;
    color: #686300;
}

homecontent .article-info {
    color: #999999;
    font-size: 12px;
    font-style: italic;
    padding: 0 0 10px 0;
}

homecontent .article-info a { 
	color: #666;
}

.sidebar {
    float: right;
    width: 290px;
	margin-top: 25px;
	margin-right: 55px;
}

.box {
	background-color: #cccbad;
	width: 284px;
	margin: 0px 20px;
	position: relative;
    overflow: hidden;
}

.picture {
	padding-left: 15px;
	padding-top: 16px;
}

.lastpicture {
	padding-left: 15px;
	padding-top: 16px;
	padding-bottom: 16px;
}

.bottombar {
	margin-left: 20px;
	/*width: 720px;*/
	height: 220px;
}

.box2 {
	/*background-color: #cccbad;*/
	position: relative;
    overflow: hidden;
}

.clear {
	clear: both;
}

footer {
	margin:20px auto 0;
}

footer p {
	text-align: left;
	color: #ccc;
	font-size: 12px;
	margin: 0;
	padding: 0;
	
}

footer p a {
	color: #ccc;
	font-weight: bold;
}

.footer-content {
	padding: 20px 25px 30px;
	border-top: 10px solid #e9d7b4;
}

footer .footer-content ul {
	width: 243px;
	list-style: none;
	margin: 0 50px 0 0;
	padding: 0;
	float: left;
}

footer .footer-content li {
	padding: 5px 5px;
}

footer .footer-content li a, footer .footer-content h4 {
}

footer .footer-content li a {
 color: #909090;
    font-size: 13px;
    text-decoration: underline;
}

footer .footer-content li a:hover { 
	color: #222;
}

footer .footer-content h4 {
    color: #444;
    font-size: 20px;
    font-weight: normal;
    padding-bottom: 0;
	font-family: 'PT Sans Narrow',sans-serif;
}

footer .footer-content ul.endfooter {
	margin-right: 0;
}

footer .footer-bottom {
	text-align: center;
	padding-top: 50px;
	padding-bottom: 50px;
	background: url('../img/header_bg.jpg') repeat-x;
	color:#686f42;
}

footer .footer-bottom p {
	text-align: center;
	font-weight: lighter;
}

footer .footer-bottom p, footer .footer-bottom p a {
	color: #686f42;
}